MediaWiki:Common.css: Porovnání verzí

Z trabagropedie
Přejít na: navigace, hledání
m
m (fix)
Řádek 2: Řádek 2:
 
/*
 
/*
 
=== infobox ===
 
=== infobox ===
převzato z cs.wiki (ta to převzala z en.wiki)
+
převzato z cs.wiki (na cs.wiki převzato z en.wiki)
 
  */
 
  */
 
  .infobox
 
  .infobox
 
   {
 
   {
   background-color: #f9f9f9;
+
   background-color: #FFFFFF;
   border: 1px solid #aaa;
+
   border: 1px solid #000000;
 
   clear: right;
 
   clear: right;
 
   float: right;
 
   float: right;
Řádek 33: Řádek 33:
 
  .infobox.bordered th
 
  .infobox.bordered th
 
   {
 
   {
   border: 1px solid #aaa;
+
   border: 1px solid #000000;
 
   }
 
   }

Verze z 25. 9. 2014, 08:58

/* Zde uvedené CSS bude ovlivňovat všechny styly */
/*
=== infobox ===
převzato z cs.wiki (na cs.wiki převzato z en.wiki)
 */
 .infobox
   {
   background-color: #FFFFFF;
   border: 1px solid #000000;
   clear: right;
   float: right;
   margin-bottom: .5em;
   margin-left: 1em; 
   padding: .2em;
   }
 
 .infobox caption
   {
   margin-left: inherit;
   }
 
 .infobox tr
   {
   vertical-align: top;
   }
 
 .infobox.bordered
   {
   border-collapse: collapse;
   }
 
 .infobox.bordered td,
 .infobox.bordered th
   {
   border: 1px solid #000000;
   }